body{background:url(/product/3dprinter/common/images/bg/bg03.png);background-repeat:repeat-x;}

h1{
	width:100%;
	font-size:36px;
	font-weight:bolder;
	margin-top:15px;
}

#n_medical h4{margin:50px 0px 15px 0px;padding:15px 0px 15px 0px;font-size:18px;text-align:center;color:#333;width:100%;border-top:#ccc 3px solid;border-bottom:3px solid #ccc;font-weight:normal;}

h3{ width:980px;text-align:center !important;margin:0 auto;font-size:20px;line-height:38px;padding:20px 0px 0 0;
color:#fff; background-image:url(/product/3dprinter/hojokin/img/merit_bg1.png); background-repeat:no-repeat; height:200px;}
h3 span{ font-weight:bold;font-size:25px;}


.redmin{ font-size:12px;color:#F00;}

/*------------------------------------------
■side_navi
----------------------------------------------------*/
#side_area {float:right;width:200px;padding:0px 0px 0px 0px;text-align:left !important;margin:0px }
#side_area img{ padding:10px 0px 0px 0px !important;border-top:#999 dotted 1px;}
#side_navi{width:178px;padding:0px 10px 0px 10px;background-color:#FFF;margin:0px 0px 40px 0px;}
#side_area p{background-color:#999;color:#FFF;text-align:center;margin:0px 0px 10px 0px;width:180px;}
#side_area a:hover{opacity:0.8;
filter:alpha(opacity=80);      /* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;               /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;            /* Safari 1.x */
zoom:1;
}

/*---------------------------------------------------
   ■
--------------------------------------------------- */

.wrapper{
	width:auto;
	padding:0 20px;
}

.hojo_main {width:100%; max-width:1000px;margin:0px auto;}
.hojo_main2 {width:100%; max-width:500px; margin:0px auto 0px auto;background-repeat:no-repeat; font-size:16px; color:#FFF;display:block;cursor:pointer;}
.hojo_main2 a{ color:#FFF;}
.hojo_main2 a:hover{ background-color:#FFF;    filter:alpha(opacity=50);    -moz-opacity: 0.5;    opacity: 0.5;}
.hojo_main3 {width:980px;margin:0px auto;border:1px dotted #999; margin-bottom:10px;}
.hojo_main4 {width:940px;margin:10px auto;border: 3px solid #C00; margin-bottom:30px;padding:20px;}
.hojo_main4 p{font-size:20px;font-style:normal;line-height:30px;color:#333333;padding:0px 0 10px 0;font-weight:bold;}
.hojo_main4 .t1{padding:10px 0px 15px 0px; margin-bottom:10px;font-size:14px;text-align:center;color:#333;
border-bottom:1px solid #ccc;font-weight:normal; line-height:26px;}
.hojo_main4 .t2{padding:10px 0px 10px 0px; margin-bottom:0px;font-size:14px;text-align:center;color:#333;font-weight:normal; line-height:26px;}
.hojo_main4 .t3{ color:#F00; background: none; font-size:14px; font-weight:bold; padding-bottom:5px;}
.hojo_main4 .t4{font-size:12px;font-style:normal;line-height:22px;color:#333;margin:0px 0px 0px 0px;font-weight:normal;}
.hojo_main4 .t5{font-size:15px;text-align:center;color:#333;font-weight: bold; line-height:26px; border: double 5px #efefef; width:720px; padding:10px; margin:0 auto;}
.hojo_main5 {width:940px;margin:40px auto;border: 3px solid #ccc; margin-bottom:30px;padding:20px; line-height:28px;}
.hojo_main6 {max-width:940px;margin:40px auto;border: 3px solid #ccc; margin-bottom:30px;padding:20px; line-height:28px; text-align:left;text-indent: -0.6em;padding-left: 2em;}

.hojyo_visual {width:100%; margin:0px auto 30px auto;padding-top:1%;background-color:#fff;}
.hojyo_visual_inner{width:100%; max-width:1000px;margin:0 auto;}
.hojyo_visual_header {
	padding-top:20%;
	position:relative;
	background-image:url(/3dprinter/products/topics/hojokin-2/img/main_hojo.png?1);
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.hojyo_visual_header h2 {padding:10px 0px 0px 20px;text-align:left;line-height:26px;font-size:13px;position:absolute; top:0;width:73%; max-width:720px;}

.hojyo_visual_header img{
	width:100%;
	max-width:720px;
	height:auto;
}

/*-.cap{font-size:10px;font-style:normal;color:#666;font-weight:normal;text-align:right;} */

.hojo_tx01{ font-size:18px;color:#333;text-align: left;padding:0px;line-height:34px;}
.hojo_tx01 p{ font-size:18px; font-weight:bold;}

.hojo_tx01_l {float:left;width:630px;margin:0 10px 0 0;padding:5px;}
.hojo_tx01_r {float:right;width:300px;margin:0px;margin-top: 20px;}
.btn{width: 340px; font-size: 18px; padding: 10px 20px;background-color: #00AAE2;border-radius: 30px;margin-top: 20px;text-align: center;}
.btn a{color: #fff;text-decoration: none;}
.btn:hover {background-color: #66ccee;}
.btn a:hover {color: #fff;text-decoration: none;}
.btn:visited {background-color: #66ccee; }
.btn a:visited {color: #fff;text-decoration: none;}
.sky_b {color: #00AAE2;font-size: 22px;font-weight: bold;margin-bottom: 10px;}
.mb60{margin-bottom: 60px;}
.hojo_tx01b {text-indent: -1em;padding-left: 1em;text-align: left;font-size: 1rem;line-height: 1.5;margin-top: 20px;}
.hojo_tx02{ font-size:14px;color:#333;text-align: center; border-bottom:1px dotted #999; margin-bottom:10px;
padding:5px;line-height:20px;}
.hojo_tx03 {margin:10px;font-size:18px;font-style:normal;font-weight:normal;text-align: left;color:#000;padding:5px 20px 20px 20px;border: #09F solid 4px; line-height:32px;}
.hojo_tx03 p{font-size:22px;display: block;color:#333;font-weight:bold;padding:15px 10px 5px 0;}
.hojo_tx03-1{display:inline;color:#06C;font-weight:bold;}

.hojo_tx04{ font-size:18px;color:#333;text-align: left;padding:0px;line-height:28px;}
.hojo_tx04 p{ font-size:16px; font-weight:bold;}
.hojo_tx04_l {float:left;width:260px;margin:0 10px 0 0;}
.hojo_tx04_r {float:right;width:690px;margin:0px;padding:5px;}
.hojo_tx04_r li{padding-left: 1em;  text-indent: -1em; list-style:none; text-decoration:none; border-bottom:#CCC dotted 1px; padding:20px 0 20px 0;}
.hojo_tx05 {margin:10px;font-size:18px;font-style:normal;font-weight:normal;text-align: center;color:#000;padding:10px; line-height:32px;}

.hojo_tx06 {margin:30px 0 10px 0;font-size:18px;font-style:normal;font-weight:normal;text-align: left;color:#000;padding:10px;border: #ccc dotted 3px; line-height:32px;}
.hojo_tx06 li{ font-size:16px;  padding-left: 1em;text-indent: -1em; line-height:26px;}
.hojo_tx06 p{font-size:20px;display: block;color:#333;font-weight:bold;padding:0;}
.hojo_tx06 span{display:inline; font-size:12px; padding-left:5px; font-weight:normal !important}
.hojo_tx06b {margin:0 0 10px 0;font-size:16px;font-style:normal;font-weight:normal;text-align: left;color:#000;padding:10px 0 0 0;line-height:26px;}
.hojo_tx06b p{text-indent: -2.5em;padding-left: 2.8em;font-weight: normal;}

.hojo_ni_l {float:left;width:460px;margin-right:10px;background-color:#06C;padding:20px 10px 20px 10px;
color:#FFF;display:block;cursor:pointer; font-size:16px;}
.hojo_ni_r {float:right;width:460px;background-color: #06C;padding:20px 10px 20px 10px;color:#FFF;display:block;cursor:pointer;font-size:16px;}
.hojo_ni_l a,.hojo_ni_r a{ color:#FFF;}
.hojo_ni_l:hover,.hojo_ni_r:hover{ background-color:#09F;}

.hojo_ni2_l {float:left;width:420px;margin:10px;font-size:15px;font-style:normal;font-weight: bo;text-align: center;color:#000;padding:5px;border:#ccc dotted 1px; line-height:32px; background-color:#efefef;}
.hojo_ni2_r {float:right;width:420px;font-size:15px;font-style:normal;font-weight:normal;text-align:center;color:#000;padding:5px;
 border:#ccc dotted 1px;margin:10px 10px 10px 0px;line-height:32px;background-color:#efefef;}
.hojo_ni2_q {width:890px;margin:10px 10px 0 10px;font-size:15px;font-style:normal;font-weight:normal;text-align: center;color:#000;padding:5px;border:#ccc dotted 1px;background-color:#efefef;}

.hojo_ni2_l span,.hojo_ni2_r span,.hojo_ni2_q span{font-size:18px;display:inline;color:#000;font-weight:bold;padding:0;}




.ar2{background-image:url(/product/3dprinter/hojokin/img/ar_2.png);background-position:center;background-repeat:repeat-y;height:10px;}
li.flow{ border:#efefef 3px solid;margin:5px 30px 5px 30px;padding:5px 0 10px 0;height:50px;}
li.flow p{ font-size:14px;font-weight:bold;margin:5px 0 10px 0;}



#contbt{ padding:0px;margin:20px 0px 20px 0px;width:520px;height:40px;border:none;cursor:pointer;font-size:14px;color:#ffffff;
 background-color:#C00;}
#contbt:hover{padding:0px;margin:20px 0px 20px 0px;width:520px;height:40px;border:none;cursor:pointer;font-size:14px;color:#ffffff;
background-color:#F60;}


 @media print, screen and  (max-width:1020px){

.unvi{
	display: none;	 
	 }
	 
.hojyo_visual {
	background-color:rgba(0,0,255,0);
 }
	 
.hojo_tx01{width:100%; margin:0 auto;font-size: 1rem;color:#333;text-align: left;padding:0px;line-height:1.6;}
.hojo_tx01 p{ font-size:18px;}
.hojo_tx01_l {float:none;width:100%; max-width:630px;margin:0 auto 0 auto;padding:5px;}
.hojo_tx01_r {float:none;margin:0px auto;}
.hojo_tx01_r img{width:100%;max-width:300px; height:auto;}
	
.hojo_tx03 {line-height: 22px;font-size: 1rem;}
.hojo_tx03 p{font-size:18px; margin-bottom:5px;}


.hojo_tx04{font-size:99%; width:100%; margin:0 auto; color:#333;text-align: center;padding:0px;line-height:28px;}
.hojo_tx04 p{ font-size:16px; font-weight:bold;}
.hojo_tx04_l {float:none;width:100%;max-width:260px;margin:0 auto;}
.hojo_tx04_l img{width:100%;max-width:260px;}
.hojo_tx04_r {width:100%;float:none; margin:0 auto; max-width:690px;padding:5px; text-align: center; }
.hojo_tx04_r ul{
	width:100%;
	max-width: 690px;
	margin:0 auto; 
	 }
.hojo_tx04_r li{
	text-indent: 0;
	border-bottom:none;
	border:4px solid #e8e8e8;
	padding:20px 10px 20px 10px;
	margin:0 auto 10px auto;
	 }
.hojo_tx06 {font-size:90%;}
.hojo_tx06 li{ font-size:99%;  padding-left: 1em;text-indent: -1em; line-height:26px;}
.hojo_tx06 p{font-size:15px;display: block;color:#333;font-weight:bold;padding:0;}
	
.hojo_ni_l {
	float:none;
	width:100%;
	max-width:460px;
	margin-right:0px;
	margin:0 auto;
	 }

.hojo_ni_r {
	float:none;
	width:100%;
	max-width:460px;
	margin:10px auto 0 auto; 
	 }
.hojo_ni_l a,.hojo_ni_r a{ color:#FFF; text-decoration: none;}
.hojo_ni_l:hover,.hojo_ni_r:hover{ background-color:#09F;}

}

@media print, screen and (min-width:768px) {
  .sp_br{display: none;}
}

 @media print, screen and (max-width:580px){

.hojo_main2 img{width:95%;height:auto;}
.hojo_ni_l {width:90%;font-size: 1rem;line-height: 1.5;max-width:auto;}
.hojo_ni_r {width:90%;font-size: 1rem;line-height: 1.5;max-width:auto;}
.hojo_ni_l a,.hojo_ni_r a{ color:#FFF; text-decoration: none;}
.hojo_ni_l:hover,.hojo_ni_r:hover{ background-color:#09F;}
.hojo_tx06b,.hojo_tx01b {font-size: 0.8rem}
.btn {width: 95%;margin-bottom: 30px;}
.sky_b {text-align: center;}
.mb60 {margin-bottom: 30px;}
}